/*     Base    */
html, body {
    margin: 0;
    padding: 0;
    font-family: Montserrat, Lato, Roboto, sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.7;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

::-moz-selection {
    color: #ffffff;
    background: #000000;
}

::selection {
    color: #ffffff;
    background: #000000;
}

.icn {
    cursor: pointer;
}

a {
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
}

a:hover {
    text-decoration: none;
}

.site-wrap:before {
    content: '';
    position: absolute;
    visibility: hidden;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    background: rgba(0, 0, 0, 0.6);
    z-index: 2000;
    opacity: 0;
}

.site-section {
    padding: 2.5em 0;
}

@media (min-width: 768px) {
    .site-section {
        padding: 5em 0;
    }
}

.site-section.site-section-sm {
    padding: 4em 0;
}

.site-section-heading {
    position: relative;
    font-size: 30px;
    color: #002464;
}

.site-section-heading:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 40px;
    height: 2px;
    background: #dfbc08;
}

.site-section-heading.text-center:before {
    position: absolute;
    content: '';
    top: 0;
    left: 50%;
    width: 40px;
    height: 2px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #dfbc08;
}

.border-top {
    border-top: 1px solid #edf0f5 !important;
}

    /*      Blocks       */
.site-blocks-cover {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.site-blocks-cover,
.site-blocks-cover .row {
    min-height: 600px;
    height: calc(100vh - 174px);
}

.site-blocks-cover h1 {
    font-size: 30px;
    font-weight: 900;
    color: #000000;
}

@media (min-width: 768px) {
    .site-blocks-cover h1 {
        font-size: 50px;
    }
}

.site-blocks-cover p {
    font-size: 20px;
    line-height: 35px;
    color: #333333;
}

.site-blocks-cover .intro-text {
    font-size: 16px;
    line-height: 1.5;
}

.site-blocks-table {
    overflow: auto;
}

.site-blocks-table .product-thumbnail {
    width: 200px;
}

.site-blocks-table thead th {
    padding: 30px;
    text-align: center;
    vertical-align: middle;
    font-size: 18px;
    color: #212529;
    border-width: 1px !important;
}

.site-blocks-table td {
    padding: 20px;
    text-align: center;
    vertical-align: middle;
    color: #212529;
}

.site-blocks-table tbody tr:first-child td {
    border-top: 1px solid #dfbc08 !important;
}

.site-block-order-table th {
    border-top: none !important;
    border-bottom-width: 1px !important;
}

.site-block-order-table td,
.site-block-order-table th {
    color: #000;
}

    /*      Search      */
.site-block-top-search {
    position: relative;
}

.site-block-top-search .icon {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.site-block-top-search input {
    padding-left: 40px;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.site-block-top-search input:focus,
.site-block-top-search input:active {
    padding-left: 25px;
}
